﻿.DialogContainer
{
	background-image: none;
	background-color: #000000;
	position: absolute;
	top: 0px;
	left: 0px;
	
	filter: alpha(opacity=20); /* IE syntax */
	MozOpacity: .20; /* Mozilla */
	opacity: .20; /* De rest */
}

.DialogBox
{
	border: 2px solid #3171A5;
	border-top:none;
	padding: 5px;
	background-color: #070a2c; 			
}

.DialogRow
{
	background-color: #3171A5;
	background-image: url(../Images/bg_header_ol_paneltop.jpg);
	
	height: 29px;
	color: #FF9;
	font-weight: bold;	
	font-size: larger;
	
	padding-left: 5px;
	padding-right: 5px;
}


.DialogIcon, .DialogIconAsteriks, .DialogIconExclamation, .DialogIconQuestion
{
	background-repeat: no-repeat;
	background-position:left center;
	
	width: 50px;
	text-align: center;
	vertical-align: middle;
}

.DialogIconAsteriks
{
	background-image: url(../Images/about_48.png);
}

.DialogIconExclamation
{
	background-image: url(../Images/warning_48.png);
}

.DialogIconQuestion
{
	background-image: url(../Images/help2_48.png);
}

.DialogMessage
{	
	height: 80px;
	overflow: visible;
	color: #FF9;
	font-family: Verdana;
	background-color: #070a2c;
}

.DialogCross
{
	color: #FF9;
	text-decoration: none;
}

.ErrorLableStyle
{
	font-size: medium;
	font-weight: bold;
	color: Red;
}

.MessageBoxWindows
{
	
	/*BORDER-RIGHT: #b9c9ef 2px solid;
	BORDER-TOP: #b9c9ef 2px solid;
	BORDER-LEFT: #b9c9ef 2px solid;
	BORDER-BOTTOM: #b9c9ef 2px solid;
	BACKGROUND-COLOR: #000000; */
	border:solid 2px #3171A5;
	background-color: White;
}

.MessageBoxTitleBar
{
	/*border-bottom: #B9C9EF 1px solid;
  background-color: #E0E9F8;
  color: #1F336B;*/
  padding-top :4px;
  padding-bottom :5px;
  padding-right :5px;
  padding-left :5px;
  background-color : #3171A5;
  /*background-image: url(../Images/bg_header_ol_paneltop.png);*/
  font-size: Larger;
  font-weight: bold;
  color: white;
  
}
.MessageBoxMainTable
{
	/*FILTER: progid:DXImageTransform.Microsoft.Gradient(startColorStr='#E0E9F8', endColorStr='#ebeced', gradientType='0') */
}
.MessageBoxButton
{
}